upgrade to PHP 5

The hanoilug.org server has been upgraded to PHP 5 since PHP 4 won’t be supported anymore in the next stable Debian release.

Leave a Reply

Your email address will not be published. Required fields are marked *